Pre-Loader SVG
WR20 Logo

16/12/2021 | Webreality

Blog.
Log4Shell - cybersecurity update

This is an update relating to the Log4Shell (CVE-2021-4428) software vulnerability that has recently been the subject of much discussion in the IT security industry and related media coverage.

We are happy to confirm that no client websites hosted and supported by Webreality are affected by this vulnerability.

Log4Shell is a vulnerability within Log4j, a software framework used for logging on servers. Webreality’s hosting environment does not use this software.

Amazon Web Services, one of our suppliers, identified a number of affected services within its estate, which have all been patched by them. None of these servers was used by Webreality for client web hosting.

Webreality clients can therefore be assured that their Webreality-hosted assets are not at risk from the Log4Shell vulnerability.

If you require any further information, please email support@webreality.co.uk.